org.apache.sling.sample.slingshot.impl

## Class InternalConstants

- java.lang.Object
- - org.apache.sling.sample.slingshot.impl.InternalConstants

    public abstract class InternalConstants
    extends Object

### Field Summary

Fields
`static String` `RESOURCETYPE_HOME` The resource type for the root of slingshot.
`static String` `SERVICE_USER_NAME` This is name of the service user.

### Constructor Summary

Constructors
Constructor and Description
`InternalConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SERVICE_USER_NAME

    public static final String SERVICE_USER_NAME

This is name of the service user.

See Also:
  Constant Field Values

#### RESOURCETYPE_HOME

    public static final String RESOURCETYPE_HOME

The resource type for the root of slingshot.

See Also:
  Constant Field Values

### Constructor Detail

#### InternalConstants

    public InternalConstants()